---
#Email template: task.alert.yaml
#Sent to an agent when a new task is created in the system.
#---
notes: |
  Системд шинэ даалгавар үүсэхэд ажилтан уруу үүнийг илгээнэ.
subject: |
  Шинэ даалгаврын анхааруулга
body: |
  <h2>Сайн байна уу %{recipient.name}?</h2>
  <a href="%{task.staff_link}">#%{task.number}</a> дугаартай шинэ даалгавар үүссэн байна.
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Алба</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Хүсэлтийг үзэх эсвэл хариу өгөх бол систем уруу <a
  href="%{task.staff_link}">нэвтэрнэ үү</a></div>
  <em style="font-size: small">Тусламж Үйлчилгээний Алба</em>
  <br>
  <a href="https://osticket.com/"><img width="126" height="19"
      style="width: 126px; " alt="Powered By osTicket"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>

